.inner_copy {border:0;color:#f00;float:left;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
.fleft {float:left}
.fright  {float:right}
.fcenter {float:none;margin:0 auto;text-align:center}
.fclear {clear:both}
body {margin:0;font-size:13px;font-family:arial;color:#3F3F3F}
#rc1 {width:18px;height:243px;background-image:url(images/rc1.jpg);background-repeat:no-repeat;background-position:bottom}
#bg {width:800px;height:243px;background-image:url(images/bg.jpg);background-repeat:repeat-x;background-position:bottom}
#links-bg {width:301px;height:200px;background-image:url(images/links-bg.jpg);background-repeat:no-repeat;background-position:bottom;padding-top:43px}
.name {font-size:30px;color:#fff;padding-top:50px}
.tag {color:#fff;font-size:18px;padding-top:75px}
.rightlinks {background-image:url(images/dot.png);background-repeat:no-repeat;background-position:left center;height:35px;line-height:28px;text-transform:uppercase;font-weight:bold;padding-left:20px;border-bottom:1px dashed #BEBEBE;width:152px}
.rightlinks a {color:#000;text-decoration:none}
.rightlinks a:hover {color:#91FC92;text-decoration:none}
.cat-heading {text-transform:uppercase;font-weight:bold;padding-left:30px;color:#616161;background-image:url(images/arrow.gif);background-repeat:no-repeat;background-position:left center;height:40px;line-height:40px}
.catlinks {background-image:url(images/arrow2.gif);background-repeat:no-repeat;background-position:left center;height:28px;line-height:28px;text-transform:uppercase;font-weight:bold;padding-left:20px;border-bottom:1px dashed #808080;width:152px;font-family:tahoma;font-size:11px}
.catlinks a {color:#808080;text-decoration:none}
.catlinks a:hover {color:#000;text-decoration:none}
.bottomlinks {width:110px;text-transform:uppercase;font-size:11px;font-weight:bold;text-align:center}
.bottomlinks a {text-decoration:none;color:#fff}
.bottomlinks a:hover {color:#000;text-decoration:none}
.sap2 {color:#fff;width:1px}
.mainheading {height:40px;line-height:40px;color:#6F6F6F;background-image:url(images/arrow.gif);background-repeat:no-repeat;background-position:left center;text-transform:uppercase;font-weight:bold;padding-left:25px}
.offer {color:#FC9419;font-family:tahoma;font-size:14px;font-weight:bold;height:30px;line-height:30px}
#main {text-align:justify;padding-left:15px;padding-right:15px;padding-top:8px;padding-bottom:15px}



li.MsoNormal
{mso-style-parent:"";
margin-top:0in;
margin-right:0in;
margin-bottom:10.0pt;
margin-left:0in;
line-height:115%;
font-size:11.0pt;
font-family:"Calibri","sans-serif";
}
.viss { position:relative;visibility:visible; }
.itemdesc_bg{
 background-image:url(http://www.hilocomputer.com/ebay/listing/images/item_top_bg.jpg);
 background-repeat: repeat-x;
}
.desc_left_bg
{
 background-image:url(http://www.hilocomputer.com/ebay/listing/images/item_left_bg.jpg);
 background-repeat:repeat-y;
}
.desc {
 font-family: Tahoma;
 font-size: 12px;
 color: #020202;
 text-decoration: none;
 padding: 5px;
}
.item_description {
 font-family: Tahoma;
 font-size: 15px;
 font-weight: bold;
 color: #fd8519;
}
.desc_right_bg
{
 background-image:url(http://www.hilocomputer.com/ebay/listing/images/item_right_bg.jpg);
 background-repeat:repeat-y;
}
.desc_bottom_bg
{
 background-image:url(http://www.hilocomputer.com/ebay/listing/images/item_bottom_bg.jpg);
 background-repeat:repeat-x;
}
